Question Slight Issue

Status
Not open for further replies.
Website
http://www.newdoc.net
Product version
2.0.8
Forum version
vBulletin 4.2.x
#1
Missing Required Information

is what i get in block management

i went from 4.2.0 to 4.2.2 had previous version of info and i am wondering if i have to delete old files and what they would be to do that or is this a different issue all together
 
Status
Not open for further replies.

InfoPanels

vBulletin 3.8.x vBulletin 4.x.x
Seller
DragonByte Technologies
Release date
Last update
Total downloads
812
Customer rating
0.00 star(s) 0 ratings
Top